package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.entity.CourseSchedule.CourseScheduleType;
import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class OrganizationDurationSettingsQueryInfo extends QueryInfo {

	@ApiModelProperty(value = "分部编号", required = false)
	private Integer organId;

	@ApiModelProperty(value = "课程类型", required = false)
	private CourseScheduleType courseScheduleType;

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	public CourseScheduleType getCourseScheduleType() {
		return courseScheduleType;
	}

	public void setCourseScheduleType(CourseScheduleType courseScheduleType) {
		this.courseScheduleType = courseScheduleType;
	}
}
